#basvuru-main {
	min-height: 90vh;
	background: var(--blue-gra);
	text-align: center;
	/* padding-top: 5vh; */
	color: #ffffff;
	font-family: 'Display', Times, serif;
	display: grid;
	place-content: center;
}
.question {
	font-size: var(--h3);
	word-spacing: 0.2rem;
	display: grid;
	place-content: center;
}
#muvafakat {
	display: none;
}

.form-info {
	max-width: -moz-fit-content;
	max-width: fit-content;
	font-size: var(--sup);
	padding-top: 2vh;
}

.kredi-formu-header h1 {
	font-size: var(--h1);
	word-spacing: 0.2rem;
	font-family: 'Display', serif;
}

.kredi-formu-header h2 {
	font-size: var(--p);
	font-family: 'Text', Times, Serif;
}

.kredi-formu-container {
	margin-top: 5vh;
	width: 90%;
	margin-inline: auto;
	min-height: 250px;
	font-family: 'Text', Times, Serif;


}

.card {
	display: grid;
	place-content: center;
	border: 2px solid #ffffff;
	border-radius: 0.5rem;
	padding: 1rem 0;
	display: none;
	/* min-height: max-content; */
	min-height: 40vh;
	position: relative;
	/* min-width: max-content; */
}

.form-group {
	display: flex;
	flex-direction: column;
	margin-bottom: 0.5rem;
	gap: 0.25rem;
}

.form-group:last-child {
	margin: 0;
}

.form-group>label {
	font-weight: bold;
	font-size: var(--p);
	padding-top: 1em;

}

.form-group>input {
	border: 1px solid #333;
	border-radius: 0.25rem;
	font-size: 1.25rem;
	padding: 0.25rem;
	width: 100%-2rem;
	text-align: center;
	margin-bottom: 2vh;
	font-family: 'Text', Times, Serif;
}
.form-group>input:invalid {
	border: .2rem solid #ff0000;
}
.form-group>input:valid {
	border: .2rem solid #004CFA;
}

.step-title {
	margin-top: 1rem;
	text-align: center;
}

.card.active {
	display: block;
}

.button-container-form {
	display: flex;
	justify-content: space-between;
	column-gap: 2em;
	margin-top: 1em;
	/* padding-block: 1em;
	margin: 0 1em; */
}

.form-group p {
	max-width: 20ch;
	text-align: center;
}

.selects {
	max-width: 90%;
	min-width: 80%;
	padding: 1em;
	text-align: center;
	margin: 0.5em auto;
	font-size: var(--p-small);
	border-radius: 0px;
}
::placeholder {
	text-align: center;
	
}
.selects:invalid{
	/* color: #DC0005; */
	/* background-color: lightcoral; */
	border:solid 0.2rem #ff0000;

}
.selects:valid{
	color:var(--blue);
	border:solid 0.2rem green;

}

button {
	padding: 0.5em 1em;
	color: #ffffff;
	font-size: var(--h3);
	box-shadow: 1px 1px #999;
	font-family: 'Text', Times, Serif;
}

button:active {
	box-shadow: 0 0 #666;
	transform: translateY(4px);
}

.green-button {
	background-color: #34A853;
}

.green-button:active {
	background-color: #00FF07;
}

.red-button {
	background-color: #DC0005
}

.red-button:active {
	background-color: #760105;
}

input.invalid {
	background-color: #ffdddd;
}


/* Mark the active step: */
.step.active {
	opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step.finish {
	background-color: #04aa6d;
}

.uyari {
	color: #DC0005;
	font-size: var(--p);
	text-align: center;
	width: max-content;
	max-width: 20ch;
}

.uyari:empty {
	display: none;
}

#son-tel {
	font-size: var(--h1);
	margin-top: 3vh;
	line-height: 1.6;
	font-weight: bold;
}
#privacy{
	accent-color:  #004CFA;;
}
#sozlesme{
	accent-color:  #004CFA;
}
/* #sozlesme_text{
	font-size: var(--p-small);
} */
@media screen and (max-width: 500px) {
.selects{
	/* height:max-content; */
	min-height: 5vh;
	/* height: 250px; */
	font-size: var(--h3);
}
}